<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<title>Step</title>
	<meta name="description" content="Startup HTML template OptimizedHTML 5">
	<meta name="viewport" content="width=device-width">
	<link rel="icon" href="img/favicon.png">
	<meta property="og:image" content="img/@1x/preview.jpg">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/styles.min.css">
</head>
<body >

<header>
	<div class="container">
		<nav>
			<img class="logo" src="img/logo.png" alt="">
			<ul>
				<li><a href="">home      </a></li>
				<li><a href="">about      </a></li>
				<li><a href="">skills      </a></li>
				<li><a href="">service      </a></li>
				<li><a href="">work      </a></li>
				<li><a href="">testimonial      </a></li>
				<li><a href="">blog    </a></li>
				<li><a href="">team     </a></li>
				<li><a href="">contact</a></li>
				<li><img class="search" src="img/search.png" alt=""></li>
			</ul>
		</nav>
		<div class="header-content grid">
			<h3>The Ham is <span>Wordpress theme</span></h3>
			<h1>we are creative</h1>
			<span class="hed-text">Just Buy And Enjoy These Awesome Features</span>
				<a href="" class="button">EXPLORE NOW</a>
				<a href="" class="button-blue">purchase now</a>
		</div>
	</div>

</header>

<div class="block-2">
	<div class="item1"><img src="img/item-1.png" alt=""><div class="item-text">Different theme option</div></div>
	<div class="item2"><img src="img/item-2.png" alt=""><div class="item-text2">fully customizable</div></div>
	<div class="item3"><img src="img/item-3.png" alt=""><div class="item-text">unlimited support</div></div>
	<div class="item4"><img src="img/item-4.png" alt=""><div class="item-text2">responsive all device</div></div>
</div>

<div class="servise">
	<div class="container">
		<h2>Our Services</h2>
		<img src="img/service-line.png" alt="">

		<div id="tabs">
			<div class="tab whiteborder">Web Design</div>
			<div class="tab">Graphic Design</div>
			<div class="tab">Online Support</div>
			<div class="tab">App Design</div>
			<div class="tab">Online Marketing</div>
			<div class="tab">Seo Service</div>

			<div class="tabContent">
				<div class="tab-img">
					<img src="img/tab-img.png" alt="">
				</div>
				<div class="tab-text">11111Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
					magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
					dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
					cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
					sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
					non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
			</div>
			<div class="tabContent">
				<div class="tab-img">
					<img src="img/tab-img.png" alt="">
				</div>
				<div class="tab-text">22222Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
					magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
					dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
					cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
					sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
					non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
			</div>
			<div class="tabContent">
				<div class="tab-img">
					<img src="img/tab-img.png" alt="">
				</div>
				<div class="tab-text">33333Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
					magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
					dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
					cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
					sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
					non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
			</div>
			<div class="tabContent">
				<div class="tab-img">
					<img src="img/tab-img.png" alt="">
				</div>
				<div class="tab-text">444Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
					magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
					dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
					cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
					sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
					non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
			</div>
			<div class="tabContent">
				<div class="tab-img">
					<img src="img/tab-img.png" alt="">
				</div>
				<div class="tab-text">5555Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
					magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
					dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
					cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
					sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
					non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
			</div>
			<div class="tabContent">
				<div class="tab-img">
					<img src="img/tab-img.png" alt="">
				</div>
				<div class="tab-text">6666Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
					magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
					dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
					cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor
					sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
					non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
			</div>
		</div>
	</div>
</div>

<div class="install-block grid">
	<div class="container">
       <h2>Everything is ready. just buy and install now</h2>
		<div>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</div>
		<a href="" class="button">purchase now</a>
	</div>
</div>


<div class="work">
	<div class="container">
        <h2>Our Amazing Work</h2>
		<img src="img/service-line.png" alt="">
		<div class="filter_div controls">
			<ul class="filter">
				<li class="filter control active" data-filter="all">All </li>
				<li class="filter control"  data-filter=".green">Graphic Design </li>
				<li class="filter control" data-filter=".blue">Web Design</li>
				<li class="filter control" data-filter=".pink">Landing Pages</li>
				<li class="filter control" data-filter=".category-4">Wordpress</li>
			</ul>
		</div>

		<div class="grid-2 container-3 " id="portfolio_grid">

			<div class="mix green portfolio_item item-grid " >
				<img src="img/work-1.png" alt="">

			   <div class="port_item_cont">
				   <a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
				   <h3>creative design</h3>
				   <p>Web Design</p>
			   </div>
			</div>

			<div class="mix green portfolio_item  item-grid " ><img src="img/work-2.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix blue category-4 portfolio_item  item-grid " ><img src="img/work-3.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix blue portfolio_item  item-grid " ><img src="img/work-4.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix pink portfolio_item  item-grid " ><img src="img/work-5.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix pink category-4 portfolio_item  item-grid " ><img src="img/work-6.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix blue portfolio_item  item-grid " ><img src="img/work-7.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix pink  portfolio_item item-grid " ><img src="img/work-8.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix blue category-4 portfolio_item  item-grid " ><img src="img/work-9.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix pink portfolio_item  item-grid " ><img src="img/work-10.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix blue portfolio_item  item-grid " ><img src="img/work-11.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
			<div class="mix pink category-4 portfolio_item  item-grid " ><img src="img/work-1.png" alt="">
				<div class="port_item_cont">
					<a href=""><img src="img/ico-link.png" alt=""></a><a href=""><img src="img/ico-link-2.png" alt=""></a>
					<h3>creative design</h3>
					<p>Web Design</p>
				</div>
			</div>
		</div>
		<button>Load More</button>
	</div>
</div>




<div class="news">
	<div class="container">
		<h2>Breaking News</h2>
		<img src="img/service-line.png" alt="">
		<div class="grid-2">
			<a href="">
				<div class="news-photo">
					<img src="img/news-1.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-2.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-3.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-4.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-5.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-6.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-7.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
			<a href="">
				<div class="news-photo">
					<img src="img/news-8.png" alt="">
					<div class="data-news">12<br>Feb</div>
				</div>
				<h3>Amazing Image Post</h3>
				<span>By admin | </span><span>2 comment</span>
			</a>
		</div>
	</div>
</div>




<div class="people">
	<div class="container">
		<h2>What People Say About the Hem</h2>
		<img src="img/service-line.png" alt="">
		<div id="wrapper">
			<div id="carousel-wrapper">
				<div id="carousel">
					<div id="pixar">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="bugs">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="cars">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="incred">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="monsters">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="nemo">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="nemo2">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="nemo3">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
                        <div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>
					<div id="nemo4">
						<img class="slide-ico-1" src="img/slide-ico.png" alt="">
						<div class="text-slide">
							Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
							pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
							Morbi pulvinar odio eget aliquam facilisis.
						</div>
						<div class="name">Hasan Ali</div>
						<div class="work-slide">UX Designer</div>
						<img class="slide-foto" src="img/slide-foto.png" alt="">
					</div>

				</div>
			</div>
			<div id="thumbs-wrapper">
				<div id="thumbs">
					<a href="#pixar" class="selected"><img src="img/small/small-1.png" /></a>
					<a href="#bugs"><img src="img/small/small-2.png" /></a>
					<a href="#cars"><img src="img/small/small-3.png" /></a>
					<a href="#incred"><img src="img/small/small-4.png" /></a>
					<a href="#monsters"><img src="img/small/small-1.png" /></a>
					<a href="#nemo"><img src="img/small/small-2.png" /></a>
					<a href="#nemo2"><img src="img/small/small-3.png" /></a>
					<a href="#nemo3"><img src="img/small/small-4.png" /></a>
					<a href="#nemo4"><img src="img/small/small-4.png" /></a>
				</div>
				<a id="prev" href="#"></a>
				<a id="next" href="#"></a>
			</div>
		</div>

	</div>
</div>


<footer>
	<div class="container">
       <div class="copyring">© Copyright 2015 <span>theHam</span> | All Rights Reserved</div>
	</div>
</footer>

<script src="js/jquery.js" ></script>
<script src="js/mixitup.js"></script>

<script>
	var containerEl = document.querySelector('.container-3');
	var mixer = mixitup(containerEl);
</script>
<script src="js/tabs.js"></script>
<script src="js/scripts.min.js"></script>
<script src="js/filter.js"></script>
<script src="js/jquery.carouFredSel-6.0.4-packed.js" type="text/javascript"></script>
<script type="text/javascript">
	$(function() {

		$('#carousel span').append('');
		$('#thumbs a').append('');

		$('#carousel').carouFredSel({
			responsive: true,
			circular: false,
			auto: false,
			items: {
				visible: 1,
				width: 69,
				height: '56%'
			},
			scroll: {
				fx: 'directscroll'
			}
		});

		$('#thumbs').carouFredSel({
			responsive: true,
			circular: false,
			infinite: false,
			auto: false,
			prev: '#prev',
			next: '#next',
			items: {
				visible: {
					min: 2,
					max: 6
				},
				width: 69,
				height: '66%'
			}
		});

		$('#thumbs a').click(function() {
			$('#carousel').trigger('slideTo', '#' + this.href.split('#').pop() );
			$('#thumbs a').removeClass('selected');
			$(this).addClass('selected');
			return false;
		});

	});
</script>
</body>
</html>
